all:
  hosts:
    ubuntu-noble:
      ansible_connection: ssh
      ansible_host: 81.163.192.151
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 9d778ddd-8d12-4693-b762-05d9e4dc2844
        host_id: cdf791707c4bac54583e0f8775902d81b0e389f3305f2abf87f6d7bf
        interface_ip: 81.163.192.151
        label: ubuntu-noble
        private_ipv4: 10.128.0.108
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.151
        public_ipv6: ''
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base branches: None source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job ansible-lint branches: None source: osism/zuul-jobs/.zuul.yaml@main#7>'
      - '<Job ansible-lint branches: None source: osism/ansible-playbooks/.zuul.yaml@main#47>'
      ansible_version: '8'
      attempts: 1
      branch: main
      build: e7bb2639ebcd4add828173563ad7873a
      buildset: 7067a3f27c6e462d93217664e93fed51
      change: '536'
      change_message: 'Remove clusterapi playbook


        Moved -> osism/osism-kubernetes'
      change_url: https://github.com/osism/ansible-playbooks/pull/536
      child_jobs: []
      commit_id: 4837990e49e58646fab1b2bd700de1d8123c3e61
      event_id: 3fa12c80-0b4d-11f0-9676-b4ee86da0df7
      executor:
        hostname: 7d211f194f6a
        inventory_file: /var/lib/zuul/builds/e7bb2639ebcd4add828173563ad7873a/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/e7bb2639ebcd4add828173563ad7873a/work/logs
        result_data_file: /var/lib/zuul/builds/e7bb2639ebcd4add828173563ad7873a/work/results.json
        src_root: /var/lib/zuul/builds/e7bb2639ebcd4add828173563ad7873a/work/src
        work_root: /var/lib/zuul/builds/e7bb2639ebcd4add828173563ad7873a/work
      items:
      - branch: main
        change: '536'
        change_url: https://github.com/osism/ansible-playbooks/pull/536
        patchset: 4837990e49e58646fab1b2bd700de1d8123c3e61
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-playbooks
          name: osism/ansible-playbooks
          short_name: ansible-playbooks
          src_dir: src/github.com/osism/ansible-playbooks
      job: ansible-lint
      jobtags: []
      max_attempts: 3
      message: UmVtb3ZlIGNsdXN0ZXJhcGkgcGxheWJvb2sKCk1vdmVkIC0+IG9zaXNtL29zaXNtLWt1YmVybmV0ZXM=
      patchset: 4837990e49e58646fab1b2bd700de1d8123c3e61
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: fa94074a33c2a4b1ff3eaadb063e1f29046bf671
          trusted/project_1/opendev.org/zuul/zuul-jobs:
            canonical_name: opendev.org/zuul/zuul-jobs
            checkout: master
            commit: f4b6fd9a1705fe2891122bf2563527cfe56b40d1
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: 40b25b3d6354c45e57ed90ca4d0829c7f737d2ba
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: fa94074a33c2a4b1ff3eaadb063e1f29046bf671
          untrusted/project_2/opendev.org/zuul/zuul-jobs:
            canonical_name: opendev.org/zuul/zuul-jobs
            checkout: master
            commit: f4b6fd9a1705fe2891122bf2563527cfe56b40d1
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/ansible-lint/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/zuul-jobs
            link_target: untrusted/project_2/opendev.org/zuul/zuul-jobs
            role_path: ansible/playbook_0/role_2/zuul-jobs/roles
      post_review: false
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/ansible-playbooks
        name: osism/ansible-playbooks
        short_name: ansible-playbooks
        src_dir: src/github.com/osism/ansible-playbooks
      projects:
        github.com/osism/ansible-playbooks:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-playbooks
          checkout: main
          checkout_description: zuul branch
          commit: 9d16daa1c4b628f655842a422fe716f06e9eac67
          name: osism/ansible-playbooks
          required: false
          short_name: ansible-playbooks
          src_dir: src/github.com/osism/ansible-playbooks
      ref: refs/pull/536/head
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
